/**souriez.info souriez.css**/

/*font-family: Verdana, Arial, Helvetica, sans-serif*/
body { font-family:"century gothic ms", trebuchet, Arial, Helvetica, sans-serif;  font-size:80%; margin:0 auto; text-align:center; height:100%;  line-height:normal; }
	a {text-decoration: none; color:#E86519}
	a:hover {text-decoration: underline;}
	
.banniere{width:800px; margin:0 auto; color:#FFFFFF; }
.bannimg{ margin:0 auto; padding:0px; background-color:#FF0000; width:800px; height:98px; }
.banniere img {border:none;}
.banniere table{width:800px; margin:0 auto;  background-color:#999999; }
.banniere td{text-align:center;}
.bandeauhaut{background-color:#000000; vertical-align:middle; margin:0 auto; padding:0.3em; font-size:0.9em; }
.bandeauhaut a {color:#FFFFFF; font-weight:bold; text-decoration:none; margin:0 5 0 5}
.menunav img {margin:0.3em auto; display:block;}
.menunav{font-size:0.8em;}

dt, dl, dd, .bandeauhautg ul, .bandeauhautg li {
list-style-type: none;
text-align:center; margin:0 auto;
padding: 0;
}
#menu {
font-size:115%;
background: #000;
padding-left: 1.6em;
}

#menu dl {padding:0.3em 0.5em 0.3em 0.5em; border-left:1px solid #336666; border-right:1px solid #336666; 
}
#menu dt a {/*couleur menu principal text-decoration: none;*/
font-weight:bold; color: #fff;
}
.expose{background:red;
}
.normal{background: #000;
}

.bandeauhautg dl {
float: left;
}
.bandeauhautg li {
display: inline;  
}
 
.sousmenu{
left: 10px;
height:22px;
font-size: 0.7em;
background-color:#fff;
width: auto; 
border:1px solid #000;
}

.sousmenu a{color:#000; text-decoration: none; font-weight:bold; padding:1em; line-height:2em;}
.sousmenu a:hover{color:#336666}

.bandeauhautg{background-color:#000000; vertical-align:middle; text-align:center; margin:0 auto;  font-size:0.9em; }


.texteformphp {  font-size: 9px}
.style1 {color: #000000}
.hierarch{color:#009933; font-size:0.7em; background-color:#ECEBEA; width:100%}
.hierarch a {color:#009900; }
.clear {clear: both; display: block; height: 1px; overflow: hidden; margin: 0; padding: 0; }
h1 {font-size:1.5em; margin:0; padding:0;}
h2 {font-size:1.1em; margin:0; padding:0;}
h3 {font-size:1.5em; margin:0; padding:0;}
.toparticles{border-bottom:2px solid #000000; padding-bottom:1em;}
.centresouriez{width:420px; margin:0 auto; padding-right:1.2em; padding-left:1.2em; margin-right:0.5em; margin-left:0.5em; border-left:2px dotted #000000; border-right:2px dotted #000000; text-align:left;}
.soustoparticles{padding-top:10px; border-bottom:1px solid #B5B5B5}
.cartouchebas {margin-bottom:0.5em; margin-top:0.5em; border:1px solid #B5B5B5; height:90px; background-color:#FFFFFF;}

/*3em colonne*/
.introbrev{border-top:4px solid #000000; font-size:0.8em;}
.introbrev span {display:block;  padding:0.4em 0 0.4em 0;  border-top:1px solid #000000; border-bottom:1px solid #000000;}
.introbrev a {display:block; font-size:1.2em; font-weight:bold}
.introsite{border-top:4px solid #000000; font-size:0.9em; padding:0.4em 0 0.4em 0;}
.introsite li{ list-style-type:none;}
.introsite a{ font-size:0.9em;}
.syndicart{background-color:#ECEBEA; display:block; padding:0.4em 0 0.4em 0; color:#000000;}
.sitebysite{margin-top:1em; margin-bottom:1em;}

.baspage{clear:both; padding:3em; margin:0 auto; margin-top:5em; font-size:0.85em; text-align:center;}
.baspage a {color:#336666;}

img{border:none;}
.format_png{border:none;}

/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }

/*Entete light*/
#entetelight{width:100%; background-color:#000; color:#fff; text-align:left;   font-weight:bold;}
.accueilight{display:block; float:left; padding:0.5em 1em 0.5em 1em;}
.searchlight{float:right; padding:0.5em 1em 0.5em 1em; color:#000}
.racinelight{clear:both; width:100%; background-color:#fff; color:#000}
.onlight{color:#E86519;}
.offlight{color:#000;}
.onlight,.offlight{display:block; float:left; padding:0 1em 0 1em; }

/*forumgalerie*/
.ajoutextforum{margin-bottom:1em; margin-top:2em;}
.formforum {width:400px; margin:0 auto; font-size:0.8em;}
.forumgalerie {width:80%; margin:0 auto;}
.boutonforum{position:absolute; top:-5px; right:-5px; width:140px; display:block; padding: 0.2em; text-decoration:none; color:#777; background-color:#f9f9f9; }
.reponse a{ text-decoration:none; color:#0099CC; }
.forumgalerie span{color:#666666; font-size:0.9em;}
.thread{position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#e9e9e9; padding:1em; padding-top:0;  text-align:left; margin:1em;}
.thread, .boutonforum{ font-size:0.7em;  border: 1px solid #C6DDDC; border-bottom: 1px solid #ABD6CC; -moz-border-radius: 0.8em;}
.guillemet{ font-size:10em; font-family:Garamond; position:absolute; top:-30px; left:-5px; color:#3399CC;}
.fil{ background-color:#fff; border:1px dashed #dadada; margin:0.8em 2em 0.8em 2em;}
.topfil{border-bottom:1px dashed #dadada; background-color:#f9f9f9; padding:0.5em;  }
.filtxt{background-color:#fff;  margin-bottom:0.8em; padding:0.5em 1em 0.5em 1em; }
.reponse{text-align:right;}
.topthread{padding:0.8em; padding-left:0; margin-left:1em}
.topthreadtxt, .forumgalerie blockquote{ border:1px solid #ccc; background-color:#fff;  margin-bottom:0.8em; padding:0.5em 1em 0.5em 1em; }
.topthreadtxt{margin:0em 2em 0.8em 2em;}

.artcolgauche{float:left; border-right:2px dotted #000; width:250px; margin-right:2em; text-align:left; font-size:0.8em; padding:1em; }
.artcolgauche li, .artcolgauche ul{ list-style-type:none; margin: 0; padding:0;}

#documents_joints li,#documents_joints ul {list-style-type:none; margin: 0; padding:0;}